Bug 1564077 - RFE: Support for mm kubernetes plugin
Summary: RFE: Support for mm kubernetes plugin
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rsyslog
Version: rawhide
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
Assignee: Jiří Vymazal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1614440 1614441
TreeView+ depends on / blocked
 
Reported: 2018-04-05 09:54 UTC by Jiří Vymazal
Modified: 2018-08-09 15:09 UTC (History)
7 users (show)

Fixed In Version: rsyslog-8.34.0-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1539193
: 1614440 (view as bug list)
Environment:
Last Closed: 2018-04-17 00:14:47 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github rsyslog rsyslog pull 2466 0 None None None 2018-04-05 09:54:02 UTC

Comment 2 Jiří Vymazal 2018-04-05 10:04:06 UTC
Description of problem:
This plugin then allows for the container metadata parsing/filtering. The support for this plugin is required to allow using rsyslog in environments orchestrated by kubernetes.

Comment 3 Fedora Update System 2018-04-05 12:20:29 UTC
rsyslog-8.34.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-8ecc9af926

Comment 4 Fedora Update System 2018-04-06 18:54:42 UTC
rsyslog-8.34.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-8ecc9af926

Comment 5 Fedora Update System 2018-04-17 00:14:47 UTC
rsyslog-8.34.0-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.